# This must be a valid folder name, otherwise backups will be put directly into the profile folder
backupsFolderName=Backups

# Days of the week (these are used in folder names so must not contain invalid chars)
dayOfWeek.0=Sunday
dayOfWeek.1=Monday
dayOfWeek.2=Tuesday
dayOfWeek.3=Wednesday
dayOfWeek.4=Thursday
dayOfWeek.5=Friday
dayOfWeek.6=Saturday

# Backup types
bookmarks=\u30D6\u30C3\u30AF\u30DE\u30FC\u30AF
history=\u5C65\u6B74
frmHistory=\u30D5\u30A9\u30FC\u30E0\u5C65\u6B74
passwords=\u30D1\u30B9\u30EF\u30FC\u30C9
cookies=\u30AF\u30C3\u30AD\u30FC
searchEngines=\u691C\u7D22\u30A8\u30F3\u30B8\u30F3
persDict=\u30B9\u30DA\u30EB\u30C1\u30A7\u30C3\u30AF\u7528\u8F9E\u66F8
perms=\u8A31\u53EF\u60C5\u5831
dlHistory=\u30C0\u30A6\u30F3\u30ED\u30FC\u30C9\u5C65\u6B74
fileTypes=\u30C0\u30A6\u30F3\u30ED\u30FC\u30C9\u30D5\u30A1\u30A4\u30EB\u30BF\u30A4\u30D7
security=\u30BB\u30AD\u30E5\u30EA\u30C6\u30A3\u8A8D\u8A3C
layout=\u30A6\u30A3\u30F3\u30C9\u30A6\u30EC\u30A4\u30A2\u30A6\u30C8
prefs=\u8A2D\u5B9A\u60C5\u5831
userFiles=\u30E6\u30FC\u30B6\u30D5\u30A1\u30A4\u30EB

# The prompt used in the Custom location folder picker
selectBackupFolder=\u4FDD\u5B58\u30D5\u30A9\u30EB\u30C0\u306E\u9078\u629E:

# The tooltip for the checkboxes in the Additional Files section (e.g. "Backs up: history.dat")
backsUp=\u4FDD\u5B58\u30D5\u30A1\u30A4\u30EB\u540D: %S
